components:
  version: 1.x
  js:
    js/views-bootstrap.js: {}
  css:
    layout:
      css/carousel.css: {}
  dependencies:
    - core/drupal
    - core/jquery
tabs:
  version: 1.x
  js:
    js/tabs.js: {}
  css:
    theme:
      css/tabs.css: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - core/drupalSettings
cards:
  css:
    theme:
      css/cards.css: {}
